Error
A valid request URL is required to generate request examples{
"paging": {
"has_next_page": true,
"has_previous_page": true,
"start_cursor": "<string>",
"end_cursor": "<string>"
},
"total": 123,
"items": [
{
"name": "<string>",
"allowRecordCreation": true,
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"displayOrder": 123,
"share": {
"groups": [
{
"mentionable": true,
"watchable": true,
"id": "550e8400-e29b-41d4-a716-446655440001",
"dynamic": false,
"assignable": true,
"managed": false,
"name": "Engineering"
}
],
"users": [
{
"status": "ACTIVE",
"email": "jane@example.com",
"jobTitle": "Engineer",
"id": "550e8400-e29b-41d4-a716-446655440000",
"locked": false,
"lastLoginAt": "2026-05-06T12:00:00Z",
"phoneNumber": "+1-555-0100",
"name": "John Doe",
"lastName": "Doe",
"firstName": "Jane",
"createdAt": "2026-01-15T09:30:00Z"
}
]
},
"agent": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"clientHandle": "<string>",
"columns": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"density": "<string>",
"rows": 123,
"sort": {},
"allowedFilterFields": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"filter": {},
"type": "<string>",
"displayByField": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]
}Views
List views under an app
GET
/
apps
/
{alias}
/
views
Error
A valid request URL is required to generate request examples{
"paging": {
"has_next_page": true,
"has_previous_page": true,
"start_cursor": "<string>",
"end_cursor": "<string>"
},
"total": 123,
"items": [
{
"name": "<string>",
"allowRecordCreation": true,
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"displayOrder": 123,
"share": {
"groups": [
{
"mentionable": true,
"watchable": true,
"id": "550e8400-e29b-41d4-a716-446655440001",
"dynamic": false,
"assignable": true,
"managed": false,
"name": "Engineering"
}
],
"users": [
{
"status": "ACTIVE",
"email": "jane@example.com",
"jobTitle": "Engineer",
"id": "550e8400-e29b-41d4-a716-446655440000",
"locked": false,
"lastLoginAt": "2026-05-06T12:00:00Z",
"phoneNumber": "+1-555-0100",
"name": "John Doe",
"lastName": "Doe",
"firstName": "Jane",
"createdAt": "2026-01-15T09:30:00Z"
}
]
},
"agent": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"clientHandle": "<string>",
"columns": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"density": "<string>",
"rows": 123,
"sort": {},
"allowedFilterFields": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"filter": {},
"type": "<string>",
"displayByField": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]
}Authorizations
Query Parameters
Was this page helpful?